RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.68.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

Versões:

  1. 1.74.0 - December 01, 2021 (70,5 KB)
  2. 1.73.0 - November 23, 2021 (70,5 KB)
  3. 1.72.0 - November 04, 2021 (70 KB)
  4. 1.71.0 - October 18, 2021 (70 KB)
  5. 1.70.0 - October 14, 2021 (70 KB)
  6. 1.68.0 - September 27, 2021 (69,5 KB)
Mostrar todas as versões (90)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • Donos:

    Pushed by:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    5afbadf67e160b23f041585f23eac647f2b49f94c910a44a24db8c561f4fcd7f

    Total de downloads 52.254.489

    Desta versão 271.325

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 2.3

    Links: